{
  "item.examplemod.structuregel": "Structure Gel",
  "block.examplemod.castlewall": "Castle Wall",
  "item.examplemod.gelore": "gelore",
  "item.examplemod.popsiclesword": "popsiclesword" ,
  "item.examplemod.smilinggapple": "smilinggapple",
  "block.examplemod.oof": "oof" ,
  "item.examplemod.cursedaxe": "cursedaxe",
  "item.examplemod.cursedpickaxe": "cursedpickaxe",
  "item.examplemod.cursedsword": "cursedsword",
  "item.examplemod.cursedingot": "cursedingot",
  "block.examplemod.cursedore": "cursedore",
  "item.examplemod.cursedhelmet": "cursedhelmet",
  "item.examplemod.cursedchestplate": "cursedchestplate",
  "item.examplemod.cursedtoesies": "cursedtoesies",
  "item.examplemod.cursedpantalones": "cursedpantalones",
  "item.examplemod.cursedshovel": "cursedshovel"
}